Skip to content

Remove Import ​

Permanently delete an import job. This is a hard delete and cannot be undone. Requires ADMIN permissions.

Parameters ​

name * are required parametersdata typedescription
importId*stringThe unique identifier of the import job to delete

Return Value ​

json
{
  "statusCode": 201,
  "data": null,
  "message": "Import deleted successfully"
}

Examples ​

bash
curl -X DELETE "https://app.wombat.software/api/{targetPath}/import/:importId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..."

ENDPOINTS

delete/api/{targetPath}/import/:importId